{pkgs, ...}: {
  programs.mpv = {
    enable = true;
    config = {
      keep-open = true;
    };
    bindings = {
      l = "seek 5";
      h = "seek -5";
      e = "add chapter 1";
      b = "add chapter -1";
      ">" = "multiply speed 1.1";
      "<" = "multiply speed 1/1.1";
      "." = "frame-step";
      "," = "frame-back-step";
      "ctrl+n" = "playlist-next";
      "ctrl+p" = "playlist-prev";
      k = "add volume 2";
      j = "add volume -2";
      m = "cycle mute";
      c = "cycle sub-visibility";
    };
    scripts = [
      pkgs.mpvScripts.mpris
      (pkgs.callPackage ../../pkgs/mpv-skipsilence.nix {inherit (pkgs.mpvScripts) buildLua;})
    ];
  };
}
